{
  "type": "minecraft:crafting_shaped",
  "pattern": [
    "EGE",
    "GRG",
    "EGE"
  ],
  "key": {
    "E": {
      "item": "refinedstorage:quartz_enriched_iron"
    },
    "G": {
      "item": "extendedcrafting:enhanced_ender_ingot"
    },
    "R": {
      "item": "pneumaticcraft:advanced_pressure_tube"
    }
  },
  "result": {
    "item": "refinedstorage:cable",
    "count": 8
  }
}